[LocalizedFileNames]
u0215p1_srm.ftex=@u0215p1_srm.ftex,0
u0215p1.ftex=@u0215p1.ftex,0
u0215p1_back.ftex=@u0215p1_back.ftex,0
u0215p1_chest.ftex=@u0215p1_chest.ftex,0
u0215p1_leg.ftex=@u0215p1_leg.ftex,0
u0215p1_name.ftex=@u0215p1_name.ftex,0
